Index: BOOK/INSTALL
===================================================================
--- BOOK/INSTALL	(revision df8276ade8b2c0d8881e17b615bc33fe2291f716)
+++ BOOK/INSTALL	(revision e318995f1508f1c612d27cd89ea73f6e8562c71f)
@@ -13,20 +13,20 @@
 
 * libxml2
-  - http://cblfs.cross-lfs.org/index.php/LibXML2
+  - http://cblfs.clfs.org/index.php/LibXML2
 
 * libxslt
-  - http://cblfs.cross-lfs.org/index.php/LibXSLT
+  - http://cblfs.clfs.org/index.php/LibXSLT
 
 * DocBook DTD 
-  - http://cblfs.cross-lfs.org/index.php/DocBook_XML_DTD-4.x
+  - http://cblfs.clfs.org/index.php/DocBook_XML_DTD-4.x
 
 * DocBook XSL Stylesheets 
-  - http://cblfs.cross-lfs.org/index.php/DocBook_XSL_Stylesheets
+  - http://cblfs.clfs.org/index.php/DocBook_XSL_Stylesheets
 
 * HTMLTidy
-  - http://cblfs.cross-lfs.org/index.php/Tidy
+  - http://cblfs.clfs.org/index.php/Tidy
 
 * Which
-  - http://cblfs.cross-lfs.org/index.php/Which
+  - http://cblfs.clfs.org/index.php/Which
 
 ------------------------------------------------------------------------------- 
@@ -36,5 +36,5 @@
 
 * lynx
-  - http://cblfs.cross-lfs.org/index.php/Lynx
+  - http://cblfs.clfs.org/index.php/Lynx
 
 ------------------------------------------------------------------------------- 
@@ -44,6 +44,6 @@
 
 * JDK
-  - http://cblfs.cross-lfs.org/index.php/JDK
+  - http://cblfs.clfs.org/index.php/JDK
 
 * FOP and JAI
-  - http://cblfs.cross-lfs.org/index.php/FOP
+  - http://cblfs.clfs.org/index.php/FOP
Index: BOOK/final-system/x86/grub.xml
===================================================================
--- BOOK/final-system/x86/grub.xml	(revision df8276ade8b2c0d8881e17b615bc33fe2291f716)
+++ BOOK/final-system/x86/grub.xml	(revision e318995f1508f1c612d27cd89ea73f6e8562c71f)
@@ -28,5 +28,5 @@
       one you can go to the following link for alternative bootloaders
       and the instructions to use them.
-      <ulink url="http://trac.cross-lfs.org/wiki/bootloaders"/></para>
+      <ulink url="http://trac.clfs.org/wiki/bootloaders"/></para>
     </note>
 
Index: BOOK/general.ent
===================================================================
--- BOOK/general.ent	(revision df8276ade8b2c0d8881e17b615bc33fe2291f716)
+++ BOOK/general.ent	(revision e318995f1508f1c612d27cd89ea73f6e8562c71f)
@@ -33,10 +33,10 @@
 
 <!ENTITY lfs-root "http://www.linuxfromscratch.org/">
-<!ENTITY clfs-root "http://cross-lfs.org/">
-<!ENTITY clfs-wiki "http://trac.cross-lfs.org/">
+<!ENTITY clfs-root "http://clfs.org/">
+<!ENTITY clfs-wiki "http://trac.clfs.org/">
 <!ENTITY clfs-ticket-root "&clfs-wiki;ticket/">
-<!ENTITY cblfs-root "http://cblfs.cross-lfs.org/">
+<!ENTITY cblfs-root "http://cblfs.clfs.org/">
 <!ENTITY faq-root "&clfs-wiki;wiki/faq">
-<!ENTITY hints-root "http://hints.cross-lfs.org/index.php/">
+<!ENTITY hints-root "http://hints.clfs.org/index.php/">
 <!ENTITY livecd-root "&lfs-root;livecd/">
 <!ENTITY test-results "&clfs-root;testsuite-logs/&generic-version;/">
Index: BOOK/introduction/common/acknowledgements.xml
===================================================================
--- BOOK/introduction/common/acknowledgements.xml	(revision df8276ade8b2c0d8881e17b615bc33fe2291f716)
+++ BOOK/introduction/common/acknowledgements.xml	(revision e318995f1508f1c612d27cd89ea73f6e8562c71f)
@@ -62,5 +62,5 @@
 
   <para>The CLFS team would also like to acknowledge contributions of people
-  from <ulink url="clfs-dev@lists.cross-lfs.org"/> and associated mailing lists
+  from <ulink url="clfs-dev@lists.clfs.org"/> and associated mailing lists
   who have provided valuable technical and editorial corrections while testing
   the Cross-LFS book.</para>
Index: BOOK/introduction/common/resources.xml
===================================================================
--- BOOK/introduction/common/resources.xml	(revision df8276ade8b2c0d8881e17b615bc33fe2291f716)
+++ BOOK/introduction/common/resources.xml	(revision e318995f1508f1c612d27cd89ea73f6e8562c71f)
@@ -24,5 +24,5 @@
     <title>Mailing Lists</title>
 
-    <para>The <uri>cross-lfs.org</uri> server hosts a number of
+    <para>The <uri>clfs.org</uri> server hosts a number of
     mailing lists used for the development of the CLFS project. These lists
     include the main development and support lists, among others. If the
@@ -60,5 +60,5 @@
     named #cross-lfs. If you need to show people the output of your
     problems, please use
-    <ulink url="http://pastebin.cross-lfs.org"/> and reference
+    <ulink url="http://pastebin.clfs.org"/> and reference
     the pastebin URL when asking your questions.</para>
 
Index: BOOK/network/common/hosts.xml
===================================================================
--- BOOK/network/common/hosts.xml	(revision df8276ade8b2c0d8881e17b615bc33fe2291f716)
+++ BOOK/network/common/hosts.xml	(revision e318995f1508f1c612d27cd89ea73f6e8562c71f)
@@ -44,5 +44,5 @@
 
   <para>A valid IP address could be 192.168.1.1. A valid FQDN for this
-  IP could be <uri>www.cross-lfs.org</uri> (not recommended
+  IP could be <uri>www.clfs.org</uri> (not recommended
   because this is a valid registered domain address and could cause
   domain name server issues).</para>
Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision df8276ade8b2c0d8881e17b615bc33fe2291f716)
+++ BOOK/packages.ent	(revision e318995f1508f1c612d27cd89ea73f6e8562c71f)
@@ -82,5 +82,5 @@
 <!ENTITY clfs-network-scripts-version "20140224">
 <!ENTITY clfs-network-scripts-size "22 KB">
-<!ENTITY clfs-network-scripts-url "http://cross-lfs.org/files/clfs-network-scripts-&clfs-network-scripts-version;.tar.xz">
+<!ENTITY clfs-network-scripts-url "http://clfs.org/files/clfs-network-scripts-&clfs-network-scripts-version;.tar.xz">
 <!ENTITY clfs-network-scripts-md5 "831308d5e80bdaa3f494dc218ee43f78">
 <!ENTITY clfs-network-scripts-home " ">
@@ -260,5 +260,5 @@
 <!ENTITY iana-etc-version "2.30">
 <!ENTITY iana-etc-size "204 KB">
-<!ENTITY iana-etc-url "http://ftp.cross-lfs.org/pub/clfs/conglomeration/iana-etc/iana-etc-&iana-etc-version;.tar.bz2">
+<!ENTITY iana-etc-url "http://ftp.clfs.org/pub/clfs/conglomeration/iana-etc/iana-etc-&iana-etc-version;.tar.bz2">
 <!ENTITY iana-etc-md5 "3ba3afb1d1b261383d247f46cb135ee8">
 <!ENTITY iana-etc-home "http://www.archlinux.org/packages/core/any/iana-etc/">
Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision df8276ade8b2c0d8881e17b615bc33fe2291f716)
+++ BOOK/patches.ent	(revision e318995f1508f1c612d27cd89ea73f6e8562c71f)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
 
-<!ENTITY patches-root "http://patches.cross-lfs.org/dev/">
+<!ENTITY patches-root "http://patches.clfs.org/dev/">
 
 <!-- Start of Common Patches -->
Index: BOOK/system-config/common/console.xml
===================================================================
--- BOOK/system-config/common/console.xml	(revision df8276ade8b2c0d8881e17b615bc33fe2291f716)
+++ BOOK/system-config/common/console.xml	(revision e318995f1508f1c612d27cd89ea73f6e8562c71f)
@@ -131,5 +131,5 @@
 
   <note><para>Using any of the parameters listed above requires
-  <ulink url="http://cblfs.cross-lfs.org/index.php/Xorg7/Data">
+  <ulink url="http://cblfs.clfs.org/index.php/Xorg7/Data">
   XKeyboard Client</ulink> package from CBLFS.</para></note>
 
